Retrieves all the article price label

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

article_price_label
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

name

Name of article price label

string

Required

code

Code of article price label

string
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
db_currency_id

FK of db_currency

globally unique identifier
db_currency_code

Currency code using for adding/updating currency

string

Response Formats

application/json, text/json

Sample:
{
  "id": "8b921c70-3232-491e-a0da-26bb4ee7d191",
  "name": "sample string 2",
  "code": "sample string 3",
  "modified_dateutc": "2026-11-02T19:52:43.1434077+00:00",
  "db_currency_id": "07688abb-cf53-4293-a47f-a34c0fa0a028",
  "db_currency_code": "sample string 6"
}